[SM-Grimoire-Bugs] [Bug 14638] hplip, foomatic-db-hpijs: dependency review

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Aug 21 10:24:39 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14638


Martin Spitzbarth <m.spitzbarth at gmx.de> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |m.spitzbarth at gmx.de




--- Comment #1 from Martin Spitzbarth <m.spitzbarth at gmx.de>  2008-08-21 09:24:39 ---
I have done some test casts with disabled dependencies and found out that each
of the following spells can be installed without any other of the mentioned
spells as a build requirement:

hplip
foomatic
foomatic-db
foomatic-db-engine
foomatic-db-hpijs

I found this out by dispelling all of these spells, casting a single one with a
modified DEPENDS file, and dispelling it before moving to the next spell.

according to the documentation, hplip needs foomatic to work, and
foomatic-db-hpijs needs foomatic-db installed in order to work.

I cannot test this any further because I don't have an hp printer, but some
profile spell or configure question in ijs (?) could facilitate the selection
of spells for the user.


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list